@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../fonts/glyphicons-halflings-regulareot.eot");
  src: url("../fonts/glyphicons-halflings-regulareot.eot?#iefix") format("embedded-opentype"), url("../fonts/glyphicons-halflings-regularwoff2.woff2") format("woff2"), url("../fonts/glyphicons-halflings-regularwoff.woff") format("woff"), url("../fonts/glyphicons-halflings-regularttf.ttf") format("truetype"), url("../fonts/glyphicons-halflings-regularsvg.svg#glyphicons_halflingsregular") format("svg");
}

@font-face {
  font-family: 'SCCXAICONS';
  src: url("../fonts/sccxxa_icons/SCCXAICONS_eot.eot?oyy8qj");
  src: url("../fonts/sccxxa_icons/SCCXAICONS_eot.eot?oyy8qj#iefix") format("embedded-opentype"), url("../fonts/sccxxa_icons/SCCXAICONS_ttf.ttf?oyy8qj") format("truetype"), url("../fonts/sccxxa_icons/SCCXAICONS_woff.woff?oyy8qj") format("woff"), url("../fonts/sccxxa_icons/SCCXAICONS_svg.svg?oyy8qj#SCCXAICONS") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KievitPro';
  src: url("../fonts/keivit_pro/KievitPro-Regular_eot.eot");
  src: url("../fonts/keivit_pro/KievitPro-Regular_eot.eot?#iefix") format("embedded-opentype"), url("../fonts/keivit_pro/KievitPro-Regular_woff.woff2") format("woff2"), url("../fonts/keivit_pro/KievitPro-Regular_woff.woff") format("woff"), url("../fonts/keivit_pro/KievitPro-Regular_ttf.ttf") format("truetype"), url("../fonts/keivit_pro/KievitPro-Regular_svg.svg#KievitPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
